FASTAQ-REPLACE_BASES(1)

NAME
fastaq_replace_bases - Replaces all occurrences of one letter with another

DESCRIPTION
usage: fastaq_replace_bases <infile> <outfile> <old> <new>

Replaces all occurrences of one letter with another

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

old Base to be replaced

new Replace with this letter

  options:

-h, --help
    show this help message and exit